# setup program for the BiaMovE application

from distutils.core import setup

setup ( name = "BiaMovE",
	version = "0.2",
	description = "BiaMovE - a mencoder graphical front-end written in Python/Tkinter",
	keywords = "mencoder,gui,biamove,video encoding,video converting",
	author = "V.Harishankar",
	author_email = "v.harishankar@gmail.com",
	license = "Licensed under the GNU/General Public License v3 (http://www.gnu.org/licenses/gpl.html)",
	py_modules = [ "audiocodecdialogs", "videofilterdialogs", "videocodecdialogs", "videomuxerdialogs", "miscdialogs", "mainwindow" ],
	scripts = [ "biamove.py" ],
	platforms = [ "linux, windows" ]
)
